:root {
    --dark-blue: #0069B4;
    --blue: #0169B3;
    --light-blue: #5CC5F2;
    --sky-blue: #F9FCFD;
    --green: #2DB525;
    --orange: #E74A28;
    --light-orange: #F7C3B5;
    --lightest-orange: #F9EEEC;
    --red: #EF2501;
    --dark-red: #9A0000;
    --light-black: #4A4A4A;
    --gray: #939393;
    --dark-gray: #747474;
    --light-gray: #F5F5F5;
    --bright: #DBDBDB;
}

html, body, #app {
    height: 100%;
    font-family: Inter, sans-serif;
    color: black
}
label{
    outline: none !important;
}
img {
    width: auto;
    max-width: 100%;
    height: auto;
}

ul li {
    font-size: unset;
}

.flex {
    display: flex;
    align-items: center;
}

.justify-between {
    justify-content: space-between;
}

.justify-start {
    justify-content: flex-start;
}

.justify-end {
    justify-content: end;
}

.items-center {
    align-items: normal;
}

.blue-bg {
    background-color: var(--blue) !important;
}

.grey-bg {
    background-color: var(--light-gray) !important;
}

.light-blue-bg {
    background-color: var(--light-blue) !important;
}

.green-bg {
    background-color: var(--green) !important;
}

.text-blue {
    color: var(--blue) !important;
}

.text-black {
    color: black !important;
}

.text-light-black {
    color: var(--light-black)
}

.text-green {
    color: var(--green) !important;
}

.white-bg {
    background: white;
}

.line-through {
    text-decoration: line-through;
}

.container {
    width: 90% !important;
    max-width: 90% !important;
    margin: 0 auto;
}

/*
@media (min-width:576px){.container{max-width:540px}}@media (min-width:768px){.container{max-width:720px}}@media (min-width:992px){.container{max-width:960px}}@media (min-width:1200px){.container{max-width:1140px}}
*/
.full-w {
    width: 100%;
}

.ft-32 {
    font-size: 32px;
}

.ft-24 {
    font-size: 24px;
}

.ft-22 {
    font-size: 22px;
}

.ft-20 {
    font-size: 20px;
}

.ft-14 {
    font-size: 14px;
}

.ft-13 {
    font-size: 13px;
}

.ft-12 {
    font-size: 12px !important;
}

.ft-bold {
    font-weight: bold;
}

.mr-1 {
    margin-right: 10px;
}

.mr-2 {
    margin-right: 20px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mt-5 {
    margin-top: 50px;
}

.m-0 {
    margin: 0;
}

.b-t-1 {
    border-top: 1px solid;
}

.align-top {
    align-items: start;
}

.breadcrumb {
    border-top: 4px solid var(--blue);
}

.btn {
    padding: 12px;
    font-weight: 600 !important;
    color: white;
    border-radius: unset !important;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.btn.white-bg:hover, .calc-button.active {
    background-color: var(--green) !important;
    color: white !important;
    border: 1px solid var(--green) !important;
}

.btn.green-bg:hover {
    background-color: white !important;
    border: 1px solid var(--green) !important;
    color: var(--green) !important;
}

.btn.blue-bg:hover {
    background-color: white !important;
    border: 1px solid var(--blue) !important;
    color: var(--blue) !important;
}

.skew-box {
    display: inline-block;
    transform: skew(-20deg);
    padding: 20px 30px;
}

.skew-box .content {
    transform: skew(20deg); /* cancel skew for inner content */
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.about-us {
    background: url(../images/main/blue-bg.png) no-repeat top right;
    background-size: auto;
}

/* HEADER */
.header-item {
    font-size: 14px;
    padding: 30px 35px;
    border-left: 1px solid var(--bright);
    height: 85px;
}

.header-item:first-child {
    border: none;
}

.logo-item {
    width: 250px;
    padding: 0;
    border: none;
}

.logo-item img {
    width: 100%;
}

.top-menu {
    height: 71px;
}

.top-menu-left {

}

.top-menu-right {

}

.top-menu-list {
    margin: 0;
    padding: 0;
}

.menu-item.skew-box a {
    padding: 18px 20px;
    display: block;
    width: 100%;
    height: 100%;
}

.menu-item.skew-box {
    padding: 0;
}

.menu-item.active, .menu-item:hover {
    background: white;
    color: var(--blue)
}

.menu-item a {
    color: white;
    text-decoration: none;
}

.menu-item.active a, .menu-item:hover a {
    color: var(--blue)
}

.top-menu-item {

}

.header-block {
    min-height: 85px;
}

.home-content {
    padding: 25px 0 50px;
}

.shopping-card {
    background: var(--bright) url(../images/main/card.png) no-repeat center center;
    width: 50px;
    height: 50px;
    position: relative;
}

.card-count {
    position: absolute;
    top: 5px;
    right: 5px;
    background: red;
    color: white;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
}

.category-aside {
    border: 4px solid var(--bright);
    border-top: 4px solid var(--blue);
}

.category-aside ul {
    padding: 10px 20px;
    margin: 0;
}

.category-aside ul li {
    position: relative;
}

.category-aside ul li img {
    max-width: 20px;
}

.category-aside ul li.parent:before {
    content: "";
    width: 20px;
    height: 20px;
    background: url(../images/main/arrow_right.png) no-repeat;
    display: block;
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
}

.category-aside ul li a {
    font-size: 14px;
    color: black;
    text-decoration: none;
    line-height: 40px;
}

.category-aside ul li:hover > a {
    color: var(--blue);
}

.category-aside ul li > ul {
    display: none;
    position: absolute;
    left: 110%;
    width: 100%;
    z-index: 2000;
    background: white;
    top: 0;
    border: 1px solid #BFBFBF;
}
.category-aside ul li > ul li a{
    line-height: 20px;
}
.category-aside ul li > ul.show {
    display: block;
}

.cat-back-btn {
    padding: 12px 15px;
    cursor: pointer;
    display: block;
    background: #eee;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
}


.home-main-cat-item.active, .home-main-cat-item:hover {
    background-color: var(--blue) !important;
    color: white !important;
}

.slider-block {
    width: 70%;
    padding-left: 10px;
    position: relative;
}

.slider-left {
    width: 30%;
}

.advantage-item-icon {
    margin-bottom: 20px;
}

.advantage-item-title {
    font-weight: 600;
    margin-bottom: 10px;
}

.advantage-item-desc {
    font-size: 14px;
}

.footer-bottom {
    border-top: 1px solid var(--bright);
    padding: 12px 0;
}

.middle-social-block {

}

.social-icon {
    width: 30px;
    height: 30px;
    margin: 0 2%;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    border-radius: 100%;
}

.social-icon a {

}

.social-icon:hover {
    box-shadow: 0 0 10px var(--blue);
}

.social-icon a span {
    display: block;
    width: 100%;
    height: 100%;
}

.vk-icon {
    background: url('../images/main/social/VK.png') no-repeat;
    background-size: 100%;
}

.fb-icon {
    background: url('../images/main/social/Facebook.png') no-repeat;
    background-size: 100%;
}

.ok-icon {
    background: url('../images/main/social/OK.png') no-repeat;
    background-size: 100%;
}

.insta-icon {
    background: url('../images/main/social/Instagram.png') no-repeat;
    background-size: 100%;
}

.youtube-icon {
    background: url('../images/main/social/Youtube.png') no-repeat;
    background-size: 100%;
}

.tiktok-icon {
    background: url('../images/main/social/TikTok.png') no-repeat;
    background-size: 100%;
}

.telegram-icon {
    background: url('../images/main/social/Telegram.png') no-repeat;
    background-size: 100%;
}

.footer-menu {

}

.footer-menu ul {
    padding: 0;
    margin: 0;
}

.footer-menu ul li {

}

.footer-menu ul li a {
    color: black;
    font-size: 12px;
}

.footer-info div {
    display: block;
    border: none;
    padding: 5px 0;
}

.phone-item {
    font-size: 18px;
    font-weight: 600;
    padding: 17px 35px;
}

.shop-cart-item {
    padding: 18px 35px;
}

.phone-item:before, .working-times-item:before, .email-item:before {
    content: "";
    display: inline-block;
    width: 23px;
    height: 23px;
    background: url(../images/main/whatsapp.png) no-repeat;
    vertical-align: middle;
    margin-right: 10px;
}

.email-item:before {
    background: url(../images/main/mail.png) no-repeat;
}

.working-times-item:before {
    background: url(../images/main/time.png) no-repeat;
}

.phone-item > div, .working-times-item > div {
    display: inline-block;
    vertical-align: top;
    padding: 0;
}

.working-times-item span {
    color: var(--gray);
}

.calc-button {
    border: 1px solid var(--blue) !important;
}

.calc-button:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../images/main/calculator.png) no-repeat;
    vertical-align: middle;
    margin-right: 10px;
}

.calc-button:hover:before, .calc-button.active:before {
    content: "";
    background: url(../images/main/calculator_white.png) no-repeat;
}

/*Products*/

.product-item {
    background: var(--light-gray);
    padding: 0;
    padding-bottom: 20px;
    margin: 0 10px 20px;
}

.product-item a {
    text-decoration: none;
    color: black;
    font-size: 16px;
}

.product-image, .product-image a {
    min-height: 310px;
}

.product-image a {
    display: block;
    width: 100%;
    height: 100%;
}

.product-image img {
    width: 100%;
}

.product-info {
    padding: 20px 20px 0;
    min-height: 150px;
}

.prod-title {

}

.prod-price {
    font-size: 20px;
    color: var(--blue);
    margin-bottom: 20px;
    font-weight: bold;
}

.prod-desc {
    font-size: 13px;
    margin: 2px 0 10px;
    height: 80px;
}

.prod-add-card {
    padding: 0 10px;
}

.prod-qty-input {
    border: 1px solid var(--light-gray);
    width: 100px;
    height: 50px;
    text-align: center;
}

.add-to-card {
    width: 100%;
    margin-left: 5px;
}

.add-to-card:before {
    content: "";
    width: 23px;
    height: 23px;
    background: url(../images/main/btn-cart.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.add-to-card:hover:before {
    content: "";
    background: url(../images/main/btn-cart-green.png) no-repeat;
}

.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.product-element {
    flex: 0 0 calc(33.333%);
    box-sizing: border-box;
}

.slider-nav {
    position: absolute;
    bottom: 60px;
    right: 30px;
}

#slider-prev, #slider-next {
    background: var(--green);
    color: white;
    width: 41px;
    height: 41px;
    display: inline-block;
    background-image: url(../images/main/ArrowRight.png);
    background-position: center center;
    background-repeat: no-repeat;
}

#slider-prev a, #slider-next a {
    width: 100%;
    height: 100%;
    display: block;
}

#slider-next {
    background-image: url(../images/main/ArrowLeft.png);
    background-position: center center;
}

.quantity-box {
    display: flex;
    align-items: center;
    border: 1px solid #ccc;
    width: fit-content;
    padding: 0 10px;
    background: white;
}

.prod-qty-input {
    width: 40px;
    text-align: center;
    border: none;
    font-size: 18px;
    outline: none;
}

.qty-btn {
    background: none;
    border: none;
    font-size: 22px;
    color: var(--dark-blue);
    cursor: pointer;
    padding: 0;
    user-select: none;
    outline: none;
}

/* Start:/local/components/stoleshka/modal.calc/templates/.default/style.css?1579339427522*/
#formQuote {
    z-index: 9999;
}

#formQuote .modal-content-form {
    padding: 5px;
    width: 100%;
    background: white;
    border: 5px solid var(--blue)
}

#formQuote .modal-body {
    background-color: #ececec;
    margin: 20px;
}

label.required:after {
    color: red;
    content: " *";
}

#formQuote button.close {
    opacity: 1;
    font-size: 30px;
    line-height: 19px;
    cursor: pointer;
    text-align: right;
    border: none;
    outline: none;
}

.form-wrap-respons {
    text-align: center;
    font-size: 20px;
    padding: 40px;
    display: none;
}

.form-check-label {
    outline: none;
}

/* End */
.modal-dialog {
    width: 600px;
    max-width: 80%;
    margin: 30px auto;
}

.go-top {
    width: 60px;
    height: 40px;
    background: url(../images/main/Up.png) no-repeat;
    cursor: pointer;
    position: fixed;
    bottom: 30px;
    right: 7%;
    display: none;
    transition: opacity 0.2s ease;
}

/* Chrome, Safari, Edge, Opera */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/* INC.wt */

.work-block {
    color: #fff;
    padding: 15px;
    background: var(--green);
    border-radius: 3px;
}

.work-block-title {
    font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 14px;
    color: #fff;
}

.work-block-list {
    padding-left: 10px;
}

.work-block-list li a {
    color: white;
    text-decoration: underline;
    font-size: 16px;
}

/* news.list.sidebar */

.bx-s-info {
    margin: 10px 0;
    padding-top: 5px;
}

.bx-s-info-block {
    display: block;
    margin-bottom: 25px;
}

.bx-s-info-title {
    display: block;
    min-height: 29px;
    padding-left: 36px;
    margin-bottom: 5px;
    position: relative;
}

.bx-s-info-titletext {
    display: block;
    padding: 6px 0;
    font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #343434;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
}

.bx-s-info-content {
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #3e454c;
    padding-left: 36px;
}

.accordion-button {
    border: none;
    background: none;
    font-size: 14px;
    color: var(--blue);
    cursor: pointer;
    outline: none;
    box-shadow: none;
}

.accordion-button:focus,
.accordion-button:active {
    outline: none;
    box-shadow: none;
    border: none;
}

.accordion-button:after {
    content: "\2193";
    width: 10px;
    height: 10px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

.filter-block {

}

#bx-pager {
    text-align: center;
    margin-top: 10px;
}

#bx-pager a {
    margin: 0 3px;
}

#bx-pager a img {
    max-width: 120px;
    max-height: 120px;
    width: auto;
    height: auto;
    vertical-align: top;
}

#bx-pager a.active img {
    border: solid #5280DD 1px;
}

.prod-slider-block {
    margin-bottom: 20px;
}

.prod-slider-block .bx-viewport {
    max-height: 650px;
    overflow: hidden;
}

.prod-slider-block .bx-wrapper {
    margin-bottom: 20px;
}

.prod-item-left {
    margin: 0;
    background: none;
    text-align: center;
    padding-right: 10px;
    padding-left: 10px;
}

.prod-item-left-inner {
    background: var(--light-gray);
    padding: 2% 1% 1%;
    margin: 0;
}

.product-brand {
    border: 1px solid var(--bright);
    font-size: 16px;
    display: block;
    padding: 20px;
}

.tab-item {
    padding: 15px;
    cursor: pointer;
}

.tab-item.active, .tab-item:hover {
    border-bottom: 2px solid var(--blue);
    background: var(--light-gray);
}

.tab-item-desc {
    display: none;
}

.tab-item-desc.active {
    display: block;
}

.cart-item {

}

.cart-item img {
    width: 150px
}

.remove-btn:before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    background: url(../images/calc/bin.svg) no-repeat;
    background-size: cover;
}

.tab-item-desc input[type="text"],
.tab-item-desc textarea {
    vertical-align: top;
    display: inline-block;
    height: 32px;
    line-height: 30px;
    text-align: left;
    width: 500px;
    max-width: 100%;
    padding: 0 0 0 8px;
    border: 1px solid #becacf;
    background: #fff;
    font-size: 16px;
    color: #555;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    box-sizing: border-box;
    margin-bottom: 0;
    box-shadow: 0 2px 12px -7px inset;
    margin-top: 10px;
}

.tab-item-desc label {
    width: 100px;
}

.tab-item-desc textarea {
    height: 132px;
}

.prod-detail-list table {
    width: 100%;
}

.prod-detail-list table td {
    min-width: 200px;
    vertical-align: top;
    padding-top: 10px;
    padding-right: 35px;
}

.web-view {
    display: block;
}

.mobile-view {
    display: none;
}

.relative {
    position: relative;
}

.contact-map iframe {
    width: 100%;
}

.footer-info .header-item {
    height: auto;
}

.single-prod-page {
    margin-top: 30px;
}

#store_table_date{
     font-size: 12px;
     cursor: pointer;
     display: block;
     padding: 2px 8px;
     border-radius: 3px;
     margin: 1px;
     border: 2px solid #F5F9F9;
 }

.prod-options input[type="radio"] {
    display: none !important;
    visibility: hidden !important;
}
.prod-options input[type=radio]{
    height: 20px;
    width: 20px;
    box-shadow: inset 0 2px 6px rgba(0, 0, 0, 0.12);
}
.prod-options input[type="radio"]:checked + label {
    background: #fff;
    box-shadow: 0 3px 9px rgba(0, 0, 0, .2);
}
.prod-options input[type="radio"] + label {
    display: inline-block;
    padding: 2px 8px;
    border: 1px solid #dadada;
    border-radius: 2px;
    cursor: pointer;
    margin: 0 10px 8px 0;
    transition: all .25s
    ease;
    position: relative;
    font-size: 14px;
}
.prod-options input[type="radio"]:checked + label:after {
    content: "";
    display: block;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    position: absolute;
    top: -1px;
    left: -1px;
    border: 2px solid var(--blue);
    border-radius: 2px;
}
.color-badge{
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    border-radius: 100%;
}

.sitemap-tree ul, .sitemap-tree li{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.sitemap-tree h3{
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: normal;
}
.sitemap-tree{
    margin-bottom: 40px;
}
.sitemap-tree a{
    display: inline-block;
    padding: 0;
    position: relative;
    text-decoration: none;
    transition: all .2s linear;
    margin-bottom: 5px;
}

.sitemap-tree-block li a:before {
    display: inline-block;
    padding-right: 10px;
}
.sitemap-tree-block li a:hover {
    text-decoration: underline;
}
div.tree_top a:before {
    display: inline-block;
    font-size: 20px;
    color: #202020;
}
ul.tree li.last {
    border: medium none;
}

ul.tree li {
    margin: 0 0 0 18px;
    padding: 5px 0 0 10px;
    border-left: 1px solid #dbdbdb;
}
div.tree_top {
    padding: 5px 0 0 27px;
}
ul.tree {
    padding-left: 24px;
}
ul.tree > li {
    margin: 0 0 0 11px;
}
.tree-page{
    margin-bottom: 20px;
}
.customer-data-block{
    width: 80%;
}
.product-list-block .prod-title{
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
@media (min-width: 1600px) {
    .container {
        max-width: 80% !important;
    }

    .slider-block {
        width: 75%;
    }

    .slider-left {
        width: 25%;
    }
}

@media (max-width: 1367px) {
    .container {
        width: 93% !important;
        max-width: 93% !important;
        margin: 0 auto;
    }

    .category-aside ul li a {
        font-size: 13px;
        line-height: 35px;
    }

    .header-item {
        font-size: 13px;
        padding: 30px 20px;
    }
    .phone-item {
        font-weight: 600;
        padding: 25px 20px;
    }
    .shop-cart-item {
        padding: 18px 20px;
    }
    .logo-item {
        padding: 0 !important;
    }
}

@media (max-width: 1320px) {
    .product-element {
        flex: 0 0 calc(50%);
    }
}
@media (max-width: 1100px) {
    .container {
        width: 97% !important;
        max-width: 97% !important;
        margin: 0 auto;
    }

    .category-aside ul {
        padding: 10px 10px;
    }

    .category-aside ul li a {
        font-size: 11px;
        line-height: 35px;
    }

    .header-item {
        font-size: 10px;
        border-left: 1px solid var(--bright);
    }
    .phone-item {
        padding: 30px 10px;
    }

    .category-aside {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

}


@media screen and (min-width: 1024px) and (max-width: 1099px) {
    body {
        zoom: 0.7;
    }

    .container {
        width: 98%;
    }
}

@media screen and (min-width: 823px) and (max-width: 1023px) {
    body {
        zoom: 0.6;
    }

    .container {
        width: 98%;
    }
}

@media screen and (min-width: 768px) and (max-width: 821px) {
    body {
        zoom: 0.55;
    }

    .container {
        width: 98%;
    }
}

@media (max-width: 767px) {
    .product-list-block {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    }
    .customer-data-block{
        width: 100%;
    }
    .single-prod-page {
        margin-top: 0px;
    }

    .category-aside ul li a {
        font-size: 12px;
    }

    .ft-32 {
        font-size: 26px;
    }

    .web-view {
        display: none;
    }

    .mobile-view {
        display: block;
    }

    .header-block {
        display: block;
    }

    .slider-block {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .home-cat-items > div {
        display: inline-block;
        white-space: normal;
        word-wrap: break-word;
    }

    .home-category-slider-block .container {
        margin: 0;
        padding: 0;
        width: 100% !important;
        max-width: 100% !important;
    }

    .bx-wrapper {
        margin-bottom: 0 !important;
    }

    .slider-nav {
        bottom: 0;
        right: unset;
        left: 50%;
        text-align: center;
        transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
    }

    .header-block {
        align-items: baseline;
    }

    .half-size {
        width: 50%;
        margin: 20px 0;
    }

    .top-menu {
        display: block;
    }

    .top-menu-right {
        display: flex;
    }

    .top-menu-right a, .top-menu-right .btn {
        font-size: 10px;
        padding: 5px;
        line-height: 22px;
        height: 37px;
    }

    .top-main-menu {
        padding-top: 18px;
    }

    .mobile-icon-list {
        width: 37px;
        height: 37px;
        background: var(--light-gray) url(../images/main/menu.png) no-repeat center center;
        padding: 5px;
    }

    .mobile-menu-icon, .main-menu-close-btn {
        width: 50px;
        height: 50px;
        background-color: var(--bright);
    }

    .prod-item-left {
        width: 100%;
    }

    .header-item.logo-item {
        padding-left: 0;
        width: 200px;
    }

    .mobile-view.flex {
        display: flex;
    }

    .cart-item {
        text-align: center;
        display: block !important;
    }

    .cart-item h5 {
        margin: 30px 0 !important;
    }

    .top-menu-left {
        position: fixed;
        background: var(--blue);
        right: 0;
        height: 100%;
        top: 0;
        width: 80%;
        z-index: 500;
        transform: translateX(100%); /* menu hidden */
        transition: transform 0.35s ease-in-out;
    }

    .top-menu-left.active {
        transform: translateX(0);
    }

    .top-menu-list {
        margin-top: 60px;
        display: block;
        text-align: left;
    }

    .top-menu-item {
        display: block;
        text-align: left;
        transform: none;
    }

    .menu-item.active, .menu-item:hover {
        background: none;
        color: white;
    }

    .menu-item.active a, .menu-item:hover a {
        color: white;
    }

    .menu-item.skew-box a {
        transform: none;
        text-align: left;
        font-size: 16px;
        padding-left: 45px;
    }

    .main-menu-close-btn {
        font-weight: bold;
        text-align: center;
        padding-top: 5px;
        position: absolute;
        top: 20px;
        right: 20px;
    }

    .web-view.mobile-menu-aside {
        display: block;
    }

    .slider-left.mobile-view {
        display: none;
    }

    .slider-left.active {
        display: block;
        width: 85%;
        margin: 0 auto;
        position: absolute;
        top: -30px;
        left: 50%;
        transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        z-index: 400;
        background: white;
    }


    .col-md-9.pl-0 {
        padding-left: 10px !important;
    }

    .sidebar.col-md-3.pr-0 {
        padding-right: 10px !important;

    }

    #cart-wrapper .h4 {
        font-size: 20px;
    }

    .wrapper {
        overflow-x: hidden;
    }

    .home-category-slider-block {
        margin-bottom: 15px !important;
    }

    .header {
        margin-bottom: 15px;
    }

    .header-item {
        border: none;
        height: auto;
    }

    .footer-bottom {
        margin-top: 0 !important;
        padding: 12px 0;
    }

    .phone-item {
        padding: 0;
    }

    .working-times-item {
        margin-bottom: 0;
    }

    .social-list-block {
        margin-bottom: 5px;
    }

    .menu-level {
        position: absolute;
        top: 25px;
        left: 0;
        width: 100%;
        transition: transform 0.3s ease;
        background: white;
    }

    .menu-level-root.active {
        transform: translateX(0);
    }

    .menu-level-root.hide-left {
        transform: translateX(-105%);
    }

    .menu-level-sub {
        transform: translateX(100%);
    }

    .menu-level-sub.active {
        transform: translateX(0);
    }

    .category-aside ul li.parent:before {
        content: none;
    }

    .category-aside ul li.parent > a:after {
        content: "";
        width: 20px;
        height: 20px;
        background: url(../images/main/arrow_right.png) no-repeat;
        display: inline-block;
        vertical-align: middle;
    }

    .category-aside ul li.parent a {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .category-aside.menu-level-root.hide-left ul li > ul {
        left: 105%;
        border: 4px solid var(--bright);
        border-top: 4px solid var(--blue);
        border-top: 4px solid var(--blue);
        top: -3px;
    }

    .category-aside ul li {
        position: unset;
    }

    .cat-back-btn {
        width: 32px;
        height: 32px;
        background: #E8E8E8 url(../images/main/arrow_left.png) no-repeat center center;
        padding: 5px;
    }
    .mobile-label{
        font-size: 12px;
    }
    .customer-type{
        font-size: 14px;
    }
    .no-flex{
        display: block;
        text-align: left;
        font-size: 14px;
        margin-bottom: 10px;
    }
    .order-mkad-away-km{
        width:50px
    }
    .mobile-block{
        display: block;
    }
    .order-delivery-info{
        margin-left: 15px;
    }
    .arc_oven{

    }
}


@media all and (max-width: 500px) {
    .phone-item:before, .working-times-item:before, .email-item:before {
        margin-right: 0;
    }

    .container {
        width: 98% !important;
        max-width: 98% !important;
        margin: 0 auto;
        padding-right: 10px;
        padding-left: 10px;
    }

    .header-item {
        font-size: 11px;
    }

    .slide-item-caption {
        width: 300px;
    }
}
